* {
    margin: 0;
    padding: 0;
}
.home-screen {
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}
.lampen img {
    position: absolute;
    display: block;
    width: 436.30;
    height: 621.8px;
    top: 0;
    left: 50px;
}
.bottom-banner {
    position: absolute;
    top: 50%;
    left: calc((100vw - 531px) / 2);
    transform: translateY(-50%);
    width: 531px;
    background-color: #f7911d;
    height: 665.8px;
    border-radius: 70px;
}
.img-anne {
    position: absolute;
    top: 57.5px;
    left: calc((100vw - 344.5px) / 2);
    z-index: 10;
}
.img-anne img {
    display: block;
    width: 344.5px;
    height: 298.5px;
    border-radius: 60px;
}
.logo-img {
    position: absolute;
    top: 11.5px;
    left: calc((100vw - 106px) - 28.9px);
    z-index: 10;
}
.logo-img img {
    display: block;
    width: 106px;
    height: 150.1px;
}
.line {
    width: 310px;
    height: 3px;
    position: absolute;
    bottom: 40px;
    right: calc( (calc((100vw - 531px) / 2) - 310px) / 2);
    background-color: #751d7f;
    z-index: 10;
}
.head-text {
    position: absolute;
    top: 277.1px;
    right: 30px;
    font-family: "Cascadia Code", sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 2.5em;
    display: flex;
    flex-direction: column; 
    align-items: flex-end;                 
    text-align: right; 
}
.grouped {
    display: flex;
    flex-direction: column;
    align-items: flex-end;  
    line-height: 1.2em;                
}
mark {
    background: none;
    color: #f7911d;
    font-weight: bold;
}
.main-text {
    position: relative;    
    top: 50%;
    left: calc((531px - 430px) / 2);                                    
    width: 430px;
    height: 320px;
    font-family: "Cascadia Code", sans-serif;
    color: white;
    font-size: 20px;
    font-weight: 300;
    text-align: center;             
}
.footer-text {
    position: relative;
    top: 5px;
    color: #751d7f  ;
    min-width: max-content;
    right: 50px;
}   